uuid: f5dd749b-3dba-4947-a65d-8fb5a2ef3c74
langcode: en
status: true
dependencies:
  module:
    - node
    - text
id: node.field_footer
field_name: field_footer
entity_type: node
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
